Sem problemas!

As versões mais novas do ndiswrapper devem fazer uso de parâmetros o kernel 2.6, por isso dos erros na hora de carregar o módulo. Bom, só uma especulação, eu não cheguei a olhar o site do ndiswrapper nem os ChangeLogs.